Bug 466145 - please update to the latest version
please update to the latest version
Status: CLOSED NEXTRELEASE
Product: Fedora EPEL
Classification: Fedora
Component: libffi (Show other bugs)
el5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Lubomir Rintel
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-08 13:36 EDT by Levente Farkas
Modified: 2008-10-23 16:14 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-23 16:14:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Levente Farkas 2008-10-08 13:36:19 EDT
could you update the libffi package in epel to at least 3.0.5-1 since
otherwise jna not working in rhel/centos-5. i rebuild the fedora src.rpm
and it's working on rhel/centos-5.
thanks in advance.
Comment 1 Lubomir Rintel 2008-10-09 01:58:13 EDT
Built.
Comment 2 Levente Farkas 2008-10-09 12:12:00 EDT
where can i find the build? it'll be appear in testing soon?

Note You need to log in before you can comment on or make changes to this bug.